#main {width:980px; margin:0 auto; text-align:left; position:relative;}

.right_bgd { position:absolute; top:0; right:0; width:50%; height:200px; background:url(images/tall_top_right.gif) left top repeat-x;}
.content_bgd { background:#f2f2f2;}


#header {height:166px; background:url(images/header_bgd.jpg) no-repeat left top;}
#header, #content, #extra_block { font-size:.69em;}

#content {width:980px; margin:0 auto; text-align:left;}

.col_1, .col_2, .col_3, .column1, .column2, .column3 { float:left;}

/*======= extra_block =======*/
#extra_block .col_1 { width:248px; margin-right:38px; padding-top:27px;}
#extra_block .col_2 { width:296px;}

/*======= index.html =======*/
#page1 #content .wrapper1 { background:url(images/wrap.gif) 278px top repeat-y; width:100%;}
#page1 #content .wrapper2 { background:url(images/wrap.gif) 572px top repeat-y; width:100%;}
#page1 #content .col_1 {width:253px; margin-right:57px;}
#page1 #content .col_2 { width:235px; margin-right:58px;}
#page1 #content .col_3 { width:251px;}

/*======= index-22.html =======*/
#page2 #content .wrapper1 { background:url(images/wrap.gif) 459px top repeat-y; width:100%;}
#page2 #content .col_1 {width:435px; margin-right:55px;}
#page2 #content .col_2 { width:365px;}

/*======= index-222.html =======*/
#page3 #content .wrapper1 { background:url(images/wrap.gif) 359px top repeat-y; width:100%;}
#page3 #content .col_1 {width:321px; margin-right:70px;}
#page3 #content .col_2 { width:460px;}

/*======= index-2.html =======*/
#page4 #content .wrapper1 { background:url(images/wrap.gif) 397px top repeat-y; width:100%;}
#page4 #content .col_1 {width:375px; margin-right:42px;}
#page4 #content .col_2 { width:435px;}

/*======= index-2222.html =======*/
#page5 #content .wrapper1 { background:url(images/wrap.gif) 397px top repeat-y; width:100%;}
#page5 #content .col_1 {width:375px; margin-right:42px;}
#page5 #content .col_2 { width:435px;}

/*======= index-13.html =======*/
#page6 #content .wrapper1 { background:url(images/wrap.gif) 397px top repeat-y; width:100%;}
#page6#content .col_1 {width:375px; margin-right:42px;}
#page6#content .col_2 { width:435px;}

#page6 #content .col_2 .column1 { width:197px;} 
#page6 #content .col_2 .column2 { width:238px;}

/*======= index-12.html =======*/
#page7 #content .wrapper1 { background:url(images/wrap.gif) 397px top repeat-y; width:100%;}
#page7 #content .col_1 {width:375px; margin-right:42px;}
#page7 #content .col_2 { width:435px;}

#page7 #content .col_2 .column1 { width:197px;} 
#page7 #content .col_2 .column2 { width:238px;}

/*======= index-212.html =======*/
#page8 #content .wrapper1 { background:url(images/wrap.gif) 397px top repeat-y; width:100%;}
#page8 #content .col_1 {width:375px; margin-right:42px;}
#page8 #content .col_2 { width:435px;}

#page8 #content .col_2 .column1 { width:197px;} 
#page8 #content .col_2 .column2 { width:238px;}

/*======= index-15.html =======*/
#page9 #content .wrapper1 { background:url(images/wrap.gif) 397px top repeat-y; width:100%;}
#page9 #content .col_1 {width:375px; margin-right:42px;}
#page9 #content .col_2 { width:435px;}

#page9 #content .col_2 .column1 { width:197px;} 
#page9 #content .col_2 .column2 { width:238px;}

/*======= index-15.html =======*/
#page10 #content .wrapper1 { background:url(images/wrap.gif) 397px top repeat-y; width:100%;}
#page10 #content .col_1 {width:375px; margin-right:42px;}
#page10 #content .col_2 { width:435px;}

#page10 #content .col_2 .column1 { width:197px;} 
#page10 #content .col_2 .column2 { width:238px;}


/*=========================*/

#footer {height:63px; width:980px; margin:0 auto; text-align:left; font-size:.5625em;}